Bug 202235 - ypbind FC6 needs rebuild
ypbind FC6 needs rebuild
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ypbind (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Ben Levenson
:
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-08-11 14:25 EDT by Warren Togami
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-17 21:50:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2006-08-11 14:25:01 EDT
ypbind: 
 5: 3:1.19-1 (FC5-updates)
 6: 3:1.19-0.3 (FC6)

When you have a chance could you please confirm the content of the FC6 and
rebuild so rpm thinks it is "newer" than FC5?
Comment 1 Steve Dickson 2006-08-11 15:17:07 EDT
Fixed in ypbind-1.19-2

Note You need to log in before you can comment on or make changes to this bug.